/* ================================= */
/* main things woop woop */
body {
	font-family: arial;
	background-image: url('gifs/spacewithstars.gif');
	background-color: #000000;
}
/* how selection behaves */
::selection {
	color: #e6eeff;
	background:  #669900;
}
/* ================================= */
.sidenav {
	height: 100%;
	width: 160px;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #33001a;
	overflow-x: hidden;
	padding-top: 20px;
}

.sidenav a {
	padding: 6px 8px 6px 16px;
	text-decoration: none;
	font-size: 25px;
	color: #e6eeff;
	display: block;
}

.sidenav a:hover {
	color: #aaff6b;
	text-decoration: underline wavy 1px;
}
/* ================================= */
/* main text block */
h1 {
	color:#e6eeff;
}
.main {
	margin-left: 160px; /* Same as the width of the sidenav */
	font-size: 20px;
	padding: 0px 10px;
	text-align: center;
	word-wrap: break-word;
}
/* text adjustment */

p {
	padding: 2%;
	background-color: #e6eeff;
}
/* ================================= */
/* tables for the film page */
table {
	border-collapse: collapse;
	background-color: #e6eeff;
	color: #1a3300;
	border: 4px dotted #fa7fcd;
}
td {
	padding-top: 1%;
	padding-bottom: 1%;
	border-bottom: 4px dotted #fa7fcd;
}

tr:hover {background-color: #99bbff;}

th {
	background-color: #fa7fcd;
	position: sticky;
	top: 0;
}
/* links in the main block */
.main a {
	text-decoration: none;
	color: #669900;
}

.main a:hover {
	color: #1a3300;
	text-decoration: underline wavy 1px;
	
	/* ================================= */


